sound.playSoundUI("sound.heyboy");
sound.playSoundUI("sound.dialogue next");
chat.print("Hey, Link, how are you?!")
time.sleep(3.00)
sound.playSoundUI("sound.heyboy");
sound.playSoundUI("sound.dialogue next");
chat.print("You want to get to hyrule castle? Link, you know the rules.")
time.sleep(5.00)
sound.playSoundUI("sound.dialogue next");
chat.print("No one can go out of town, if they do not have a sword and basic training.")
time.sleep(5.00)
sound.playSoundUI("sound.heyboy");
sound.playSoundUI("sound.dialogue next");
chat.print("You have a sword, I can train you!")
time.sleep(8.00)
sound.playSoundUI("sound.heyboy");
sound.playSoundUI("sound.dialogue next");
chat.print("You do not have a sword? Then I can not help you or go and get one.")